body {background-color:#6699cc ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:#fff ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#585858 ;}
.btn.btn-primary, .btn-primary {background-color:#5694D8 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#5694D8 ;}
.btn.btn-primary, .btn-primary {background-color:#5694D8 ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
body {margin:0px;padding:0px;}
body {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;font-size:16px ;}
H1,H2,H3 {color:#585858 ;}
H2,H3 {color:#6699cc ;}
A {color:#6699cc ;}
A:active, A:hover {color:#585858 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#585858 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#E2DCDC }